Bug 853077 - [REST API] Document JSON format
[REST API] Document JSON format
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 08:57 EDT by Gal Leibovici
Modified: 2014-03-25 03:00 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:21:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gal Leibovici 2012-08-30 08:57:56 EDT
Should add documentation for JSON format,
how to make requests, responses format and examples.
Comment 1 Dan Macpherson 2012-09-02 21:50:02 EDT
Added appendix for JSON

Note You need to log in before you can comment on or make changes to this bug.